.header{
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    background-color: sandybrown;
    line-height: 3.5rem;
    display: flex;
    justify-content: space-around;
    z-index: 1000;
    align-items: stretch;
}

.header-notification{
    position: absolute;
    left: 0;
    margin-top: .2rem;
    width: 17rem;
    background-color: white;
    color: black;
    box-shadow: 0 1px 20px 0 rgba(165, 164, 164, 0.55);
    display: none;
}

*{
    font-size: 1.1rem;
}

/* @media (max-width: 768px) {
    *{
        font-size: 1rem;
    }
    #reset{
        font-size: .93rem;
    }

} */

/* @media (max-width: 1350px) {
    * {
        font-size: 1.2rem;
    }
} */

.notification-img{
    width: 3rem;
    border-radius: .2rem;
}

.notification-user{
    font-size: .8rem;
    font-weight: bold;
    margin-top: .3rem;
}

.notification-text{
    font-size: .7rem;
    line-height: .7rem;
}

.notification-time{
    font-size: .6rem;
    line-height: .6rem;
    color: #919aa3;
}

.header-comment{
    position: absolute;
    /* height: 100%; */
    /* left: -195px; */
    margin-top: .2rem;
    width: 18rem;
    background-color: white;
    color: black;
    box-shadow: 0 1px 20px 0 rgba(70, 90, 100, .15);
    display: none;
}

.header-comment-wraper{
    /* height: calc(100% - .6rem); */
    overflow: auto;
}

.comment-user-user{
    margin-top: .8rem;
    font-size: 1rem;
    font-weight: bold;
}

.coment-user-status{
    font-size: .5rem;
}

.header-avatar{
    width: 2.2rem;
    height: 2.2rem;
    border-radius: .3rem;
    margin: .2rem;
}

.header-username{
    color: #333333;
    margin-top: .8rem;
    font-size: .8rem;
    font-weight: bold;
}

.header-profile-link{
    padding: .4rem;
    padding-right: .7rem;
    line-height: 1.5rem;
}

.header-link-ul{
    position: absolute;
    left: 0;
    margin-top: .2rem;
    padding-right: 0;
    z-index: 1000;
    height: auto;
    width: 13rem;
    color: black;
    background-color: #ffffff;
    box-shadow: 0 1px 20px 0 rgba(70, 90, 100, .15);
    display: none;
}

/* .header-comment-wraper::-webkit-scrollbar {
    display: none;
} */

@media only screen and (max-width: 767.98px){
    .header{
        display: block;
    }
    .sidebar-header{
        width: 100%;
    }

    .body-header{
        display: none;
        width: 100%;
    }
}

.body-container{
    margin-top: 4.5rem;
    z-index: 10000;
    display: flex;
}

.sidebar{
    left: 20px;
    /* flex: 0 0 14rem; */
    background-color: rgba(184, 26, 26, 0.15);
    color: #dcdcdc;
    box-shadow: 0 1px 20px 0 rgba(165, 164, 164, 0.45);
    display: none;
}

.sidebar-container{
    /* height: calc(100vh - 3.5rem); */
    /* position: fixed; */
    right: 0;
    top: 3.5rem;
    z-index: 1000;
}

.sidebar-wrapper{
    padding: 1rem;
    overflow: auto;
}

.sidebar-wrapper::-webkit-scrollbar{
    display: none;
}

.sidebar-part-title{
    font-size: .9rem;
    margin: 0 1rem;
    margin-top: 1rem;
    color: #cdcbcb;
}

.sidebar-link{
    font-size: .8rem;
    /* margin-top: .5rem; */
    display: block;
    padding: .7rem 1rem;
    text-decoration: none;
    outline: none;
    border: none;
    color: #dcdcdc;
    transition: .3s;
}

.sidebar-link span{
        transition: .3s;
}

.sidebar-link span:hover{
    text-decoration: none;
    color: rgb(150, 22, 7);
}

.sidebar-link i{
    width: 2rem;
    text-align: center;
}

.sidebar-group-link{
    font-size: .8rem;
    /* margin-top: 1rem; */
    padding: .5rem 0;
    color: #dcdcdc;
}

.sidebar-group-link-active{
    border-right: #fe8a7d 3px solid;
}

.sidebar-group-link > .sidebar-dropdown{
    display: none;
    height: 0;
}

.sidebar-group-link-active > .sidebar-dropdown{
    height: auto;
    display: block;
}

.sidebar-dropdown-toggle{
    cursor: pointer;
    padding: .2rem 1rem;
    transition: all .3s;
}

.sidebar-dropdown-toggle:hover span{
    color: rgb(150, 22, 7);

}

.sidebar-dropdown-toggle .icon{
    width: 2rem;
    text-align: center;
}

.sidebar-dropdown-toggle .angle{
    float: left;
    padding: .4rem 0;
    text-align: center;
}

.sidebar-dropdown a,button{
    padding: .2rem 1rem;
    display: block;
    text-decoration: none;
    background-color: inherit;
    outline: none;
    border: none;
    color: #dcdcdc;
    transition: all .3s;
}

/* .sidebar-dropdown a::before , button::before{
    content: '>'; */
    /* margin: .8rem;
} */

.sidebar-dropdown a:hover , button:hover{
    color: #fe8a7d;
}

.main-body{
    width: calc(100% - 14rem);
    padding: 1rem;
    /* height: calc(100vh rem); */
    background-color: #f3f3f3;
}

.info-box-body h5{
    font-size: 1rem;
    line-height: 1rem;
}

.info-box-body p{
    font-size: .8rem;
    line-height: 1rem;
}

.info-box-icon i{
    font-size: 2rem;
}

.info-box-footer{
    font-size: .8rem;
}

.main-body-container{
    background-color: #ffffff;
    margin: 1rem 0;
    border-radius: .25rem;
    padding: 1rem;
}

.main-body-container-header h5{
    font-size: 1rem;
    font-weight: bold;
}

.main-body-container-header p{
    font-size: .8rem;
    color: #777;
}

.body-content p{
    font-size: .8rem;
}

@media only screen and (max-width:399.98px){
    .sidebar{
        width: 100%;
        z-index: 9;
        height: 100%;
        position: relative;
        top: 3rem;
        left: 0 ;
        display: none;
        background-color: rgba(255, 0, 0, 0.55);
    }

    .sidebar-container{
        position: relative;
        width: 300px;
        height: 100%;
        top: 0;
    }

    .main-body{
        width: 100%;
        z-index: 1;
    }
}

